<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <title>JS DOM Activity</title>
</head>

<body>
    <p>Full Name:</p>
    <h2 id="fullNameHeading"></h2>
    <p>
        <label for="firstName">First Name</label>
        <br />
        <input id="firstName" />

    </p>
    <p>
        <label for="lastName">Last Name</label>
        <br />
        <input id="lastName" />
    </p>
    <p>
        <button type="button" id="submitBtn">Submit</button>
    </p>
    <script type="text/javascript" src="./index.js"></script>
</body>

</html>